<?php
class Menu {
    private array $menu = [];

    public function __construct() {
        $this->conn = new Connection();
    }

    public function getMenu() {
        $sql = "SELECT * FROM menu";
        $result = $this->conn->getConnection()->query($sql);
        $this->menu = $result->fetchAll();
        return $this->menu;
    }
}